## rust-embedded-io-async 0.6.1

=== debian/changelog ===
rust-embedded-io-async (0.6.1-1) unstable; urgency=medium

  * Package embedded-io-async 0.6.1 from crates.io using debcargo 2.7.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 30 Oct 2024 19:23:04 +0000
