=== debian/control ===
Source: rust-embedded-io-async
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-embedded-io-0.6+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/embedded-io-async]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/embedded-io-async
X-Cargo-Crate: embedded-io-async
Rules-Requires-Root: no

Package: librust-embedded-io-async-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-defmt-0.3+default-dev,
 librust-embedded-io-0.6+alloc-dev,
 librust-embedded-io-0.6+default-dev,
 librust-embedded-io-0.6+defmt-03-dev,
 librust-embedded-io-0.6+std-dev
Provides:
 librust-embedded-io-async+alloc-dev (= ${binary:Version}),
 librust-embedded-io-async+default-dev (= ${binary:Version}),
 librust-embedded-io-async+defmt-03-dev (= ${binary:Version}),
 librust-embedded-io-async+std-dev (= ${binary:Version}),
 librust-embedded-io-async-0-dev (= ${binary:Version}),
 librust-embedded-io-async-0+alloc-dev (= ${binary:Version}),
 librust-embedded-io-async-0+default-dev (= ${binary:Version}),
 librust-embedded-io-async-0+defmt-03-dev (= ${binary:Version}),
 librust-embedded-io-async-0+std-dev (= ${binary:Version}),
 librust-embedded-io-async-0.6-dev (= ${binary:Version}),
 librust-embedded-io-async-0.6+alloc-dev (= ${binary:Version}),
 librust-embedded-io-async-0.6+default-dev (= ${binary:Version}),
 librust-embedded-io-async-0.6+defmt-03-dev (= ${binary:Version}),
 librust-embedded-io-async-0.6+std-dev (= ${binary:Version}),
 librust-embedded-io-async-0.6.1-dev (= ${binary:Version}),
 librust-embedded-io-async-0.6.1+alloc-dev (= ${binary:Version}),
 librust-embedded-io-async-0.6.1+default-dev (= ${binary:Version}),
 librust-embedded-io-async-0.6.1+defmt-03-dev (= ${binary:Version}),
 librust-embedded-io-async-0.6.1+std-dev (= ${binary:Version})
Description: Async embedded IO traits - Rust source code
 Source code for Debianized Rust crate "embedded-io-async"
