=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test embedded-io-async 0.6.1 --all-targets --all-features
Features: test-name=rust-embedded-io-async:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test embedded-io-async 0.6.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-embedded-io-async-dev:alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test embedded-io-async 0.6.1 --all-targets
Features: test-name=librust-embedded-io-async-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test embedded-io-async 0.6.1 --all-targets --no-default-features --features defmt-03
Features: test-name=librust-embedded-io-async-dev:defmt-03
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test embedded-io-async 0.6.1 --all-targets --no-default-features --features std
Features: test-name=librust-embedded-io-async-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test embedded-io-async 0.6.1 --all-targets --no-default-features
Features: test-name=librust-embedded-io-async-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
